{
  "version": "9",
  "children": [
    {
      "name": "Home",
      "title": "Thuis",
      "children": [
        {
          "name": "vivaldicom",
          "url": "https://vivaldi.com",
          "title": "Vivaldi Browser",
          "description": ""
        },
        {
          "name": "vivaldi-social",
          "url": "https://vivaldi.com/bk/sd-social",
          "title": "Vivaldi Social",
          "description": ""
        },
        {
          "name": "vivaldi-community",
          "url": "https://vivaldi.com/bk/sd-community",
          "title": "Vivaldi Community",
          "description": "vivaldi"
        },
        {
          "name": "nos",
          "url": "https://vivaldi.com/bk/sd-nos-nl-be",
          "title": "NOS",
          "description": ""
        },
        {
          "name": "buienradar",
          "url": "https://vivaldi.com/bk/sd-buienradar-nl-be",
          "title": "Buienradar",
          "description": ""
        },
        {
          "name": "npo",
          "url": "https://vivaldi.com/bk/sd-npo-nl-be",
          "title": "NPO",
          "description": ""
        },
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/bookingcom-nl",
          "title": "Booking.com",
          "description": "reizen"
        }
      ]
    },
    {
      "name": "Shopping",
      "title": "Winkelen",
      "children": [
        {
          "name": "bol",
          "url": "https://vivaldi.com/bk/sd-bol-nl-be",
          "title": "bol.",
          "description": "winkelen"
        },
        {
          "name": "eneba-en",
          "url": "https://vivaldi.com/bk/eneba-en",
          "title": "Eneba",
          "description": "winkelen"
        },
        {
          "name": "shein",
          "url": "https://vivaldi.com/bk/sd-shein",
          "title": "SHEIN",
          "description": "winkelen"
        }
      ]
    },
    {
      "name": "Travel",
      "title": "Reizen",
      "children": [
        {
          "name": "skyscanner",
          "url": "https://vivaldi.com/bk/skyscanner",
          "title": "Skyscanner",
          "description": "reizen"
        },
        {
          "name": "hotelscom",
          "url": "https://vivaldi.com/bk/sd-hotelscom-nl",
          "title": "Hotels.com",
          "description": "reizen"
        },
        {
          "name": "trip",
          "url": "https://vivaldi.com/bk/sd-trip",
          "title": "Trip.com",
          "description": "reizen"
        },
        {
          "name": "tripadvisor",
          "url": "https://vivaldi.com/bk/tripadvisor-world",
          "title": "Tripadvisor",
          "description": "reizen"
        },
        {
          "name": "getyourguide",
          "url": "https://vivaldi.com/bk/sd-getyourguide",
          "title": "GetYourGuide",
          "description": "reizen"
        }
      ]
    },
    {
      "name": "Bookmarks",
      "title": "Bladwijzers",
      "children": [
        {
          "name": "Vivaldi",
          "children": [
            {
              "name": "vivaldi-features",
              "url": "https://vivaldi.com/bk/sd-browser-features",
              "title": "Vivaldi Features",
              "description": "vivaldi"
            },
            {
              "name": "vivaldi-webmail",
              "url": "https://vivaldi.com/bk/sd-webmail",
              "title": "Vivaldi Webmail",
              "description": ""
            },
            {
              "name": "vivaldi-help",
              "url": "https://vivaldi.com/bk/sd-vivaldi-help-en",
              "title": "Vivaldi Help"
            },
            {
              "name": "vivaldigame",
              "url": "https://vivaldi.com/bk/vivaldia-game",
              "title": "Vivaldia Games"
            }
          ]
        },
        {
          "name": "booking.com",
          "url": "https://vivaldi.com/bk/booking-nl-be-bk",
          "title": "Booking.com"
        },
        {
          "name": "tripadvisor-bk",
          "url": "https://vivaldi.com/bk/tripadvisor-bk",
          "title": "Tripadvisor"
        },
        {
          "name": "kayak-en-us",
          "url": "https://vivaldi.com/bk/kayak-en-us",
          "title": "Kayak"
        },
        {
          "name": "ebay",
          "url": "https://vivaldi.com/bk/ebay-us-bk",
          "title": "eBay"
        },
        {
          "name": "expedia-eu",
          "url": "https://vivaldi.com/bk/expedia-eu",
          "title": "Expedia"
        }
      ]
    }
  ]
}